| RM(1) | RM(1)
| NAME
| rm – remove files
SYNOPSIS
| `rm` [ `−fr` ] file ...
DESCRIPTION
| Rm removes files or directories. A directory is removed only if it is empty. Removal of a file requires write permission in its directory, but neither read nor write permission on the file itself. The options are `−f` Don’t report files that can’t be removed. `−r` Recursively delete the entire contents of a directory and the directory itself.
SOURCE
| `/build/plan9port/pkg/plan9port/usr/local/plan9port/src/cmd/rm.c`
SEE ALSO
| remove(3)